Subject: Re: Job Opportunity
From: edivaldo manuel <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 16 Mar 2020 00:36:31 -0300

Hi Ashish,

Thanks for reaching out and for the information regarding the position, but
unfortunately I am no longer living in India and thus unable to join the
company again.
However, if you give me more details about this opening I should be able to
help you find candidates.

Regards,
Edivaldo Pereira

On Thu, Mar 12, 2020 at 5:43 AM Ashish Dabral <[email-masked]> wrote:

> Hi Edivaldo,
>
> I hope you are doing good.
>
> We have a position for Portugues Language Expert. Please let me know if
> you are interested.
>
> Feel free to contact me through call or WhatsApp on my number -
> +91-9717544614
>
>
>
> Regards,
> Ashish Dabral
> LiveSalesman
>